@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("./HelveticaNeueLTProLt.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("./HelveticaNeueLTProRoman.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("./HelveticaNeueLTProIt.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("./HelveticaNeueLTProMd.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("./HelveticaNeueLTProBd.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("./HelveticaNeueLTProCn.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-stretch: condensed;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("./HelveticaNeueLTProBdCn.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-stretch: condensed;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("./HelveticaNeueLTProEx.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-stretch: expanded;
  font-display: swap;
}
